imports:
  - { resource: vendor/drupol/php-conventions/config/php73/grumphp.yml }

parameters:
  tasks.license.holder: Champs-Libres
  tasks.license.date_from: 2021
  tasks.license.name: AGPL-3.0
  extra_tasks:
    phpunit: ~
